// Same code like in NvLauncher 
function countText(objTxt, labelId, iMax)
{
    if(iMax > 0) {
        var sMax = ' / '+iMax;
    }
    else{
        var sMax = '';
    }
    
    var iMsgLength = 0;
    iMsgLength = objTxt.value.length;
    
    document.getElementById(labelId).innerHTML = iMsgLength + sMax;
} 